.subTitulosPaginas {
	font-size: 15px;
	line-height: 20px;
	color: #595959;
	font-weight: 400;
	text-align: center;
	margin-top: 15px;
	text-transform:uppercase;
}
.subTitulosPaginas.blue {color:#595959}
.subTitulosPaginas.white {color:#FFFFFF}

.subTitulosUnderline {
	text-align: center;
	margin-top: 20px;
}
.subTitulosUnderline > div {
	display: inline-block;
	width: 100px;
	background: #51B937;
	height: 3px;
}

.subTitulosUnderline.blue > div {background: #2F4B57;}
.subTitulosUnderline.white > div {background: #FFFFFF;}

.titulosPaginas {
	font-size: 35px;
	color: #51B837;
	font-weight: 400;
	line-height:40px;
	margin-top:20px;
	text-align:center;
	text-transform:uppercase;
}

.titulosPaginas.blue {color: #2D4B57;}
.titulosPaginas.white {color: #FFFFFF;}

@media(max-width:300px) {
	.titulosPaginas {
		font-size:25px;
		line-height:30px;
	}
}

.textoPaginas {
	margin-top:15px;
	padding-bottom:30px;
}

.descricaoPaginas {
	color:#595959;
	font-size:15px;
	text-align:center;
	max-width:870px;
	font-family:'Oxygen';
	margin:0 auto;
}

.cssTexto {
	font-size: 16px;
	color: #595959;
	line-height: 20px;
	font-family: 'Oxygen';
}

.cssTexto p
{
    margin-bottom               : 0;
}

.cssTexto a 
{
    text-decoration             : none;
    color                       : inherit;
    cursor                      : pointer;
}

.cssTexto a:hover
{
    text-decoration             : underline;
}

.cssTexto ul, cssTexto ol
{
    margin-left                 : 25px;
}

.cssTexto img {
	max-width:100%;
}

@media (max-width:767px) {
	.cssTexto td {
		display:block;
		margin:10px 30px 10px 0;
	}
	.cssTexto td img {
		margin:10px;
		display:block;
	}

}

/*MINIATURAS DO ALBUM*/
.cssTexto .albunsMiniaturas
{
    margin                      : 0px;
    padding                     : 0px;
    list-style-type             : none;
    }

.cssTexto .albunsMiniaturas li
{
    display                     : inline-block;
    margin                      : 10px;
    }

.cssTexto .albunsMiniaturas li a
{
    border                      : none;
    }

.cssTexto .albunsMiniaturas li a img
{
    border                      : none;
    }

/*TODAS AS IMAGENS DO ALBUM*/
.cssTexto .albunsDetalheMiniaturas
{
    margin                      : 0px;
    padding                     : 0px;
    list-style-type             : none;
    }

.cssTexto .albunsDetalheMiniaturas li
{
    display                     : inline-block;
    margin                      : 10px;
    }

.cssTexto .albunsDetalheMiniaturas li a
{
    border                      : none;
    }

.cssTexto .albunsDetalheMiniaturas li a img
{
    border                      : none;
    }
    
    